#banner-wp {
	opacity: 0;
}

.banner-wrapper {
	width: 100%;
}

.banner-wp {
	background-color: rgb(43, 166, 206);
}

.banner-wp-container {
	/*overflow: hidden;*/ /*crop content */
	margin: 0 auto;
	max-width: 1070px;
	height: 451px;
	background-color: transparent;
}

.banner-wp-bg {
	position: relative;
}

.banner-wp-img-tablet {
	position: absolute;
	width: 487px;
	height: 218px;
	left: 579px;
	top: 0px;
}

.banner-wp-img-phone {
	position: absolute;
	width: 357px;
	height: 291px;
	left: 473px;
	top: 160px;
}

.banner-wp-img-notepad {
	position: absolute;
	width: 295px;
	height: 116px;
	left: 769px;
	top: 335px;
}

.banner-wp-content {
	position: relative;
	width: 91.66667%;
	left: 0;
	right: 0;
    margin-left: auto;
    margin-right: auto;
	padding-left: .9375rem; 
	padding-right: .9375rem;
}

.banner-wp-logo {
	position: absolute;
	top: 60px;
	/*width: 64px;
	height: 64px;*/
	display: block;
}

.banner-wp-header-text {
	position: absolute;
	font-family: 'Merriweather';
	font-size: 48px;
	color: rgb(255, 255, 255); 
	left: 99px;
	top: 58px;
}

.banner-wp-list {
	position: relative;
	margin: 0;
	top: 171px;
	list-style-type: none;
	list-style-position: inside;
}

/*.banner-wp-text:before {
	content: '\f00c';
	font-family: 'FontAwesome';
	float: left;
	margin-left: -40px;
	margin-top: -2px;
}*/

.banner-wp-text {
	margin: 0 0 10px 0 !important;
	/*padding: 0 0 0 40px;*/
  padding: 0 0 0 0;
	line-height: 1.3;
	font-family: 'Merriweather';
	font-size: 24px;
	color: rgb(255, 255, 255); 
	margin-bottom: 18px;
}

.banner-wp-text:last-child {
	margin-bottom: 0;
}

.banner-wp-cta-wrapper {
	position: absolute;
	top: 331px;
}

a.banner-wp-cta {
	position: relative;
	font-family: 'Arial';
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
	color: rgb(255, 255, 255);
	padding: 18px 40px;
	border-radius: 50px;
	cursor: pointer;
	background-color: rgb(255, 17, 17);
	transition: background-color 0.3s ease;
	display: inline-block;
}

a.banner-wp-cta:hover {
	background-color: rgb(255, 79, 17);
}

@media only screen and (max-width: 40em) {
	.banner-wp-logo {
		top: 35px;
		left: 0;
		right: 0;
		margin-left: auto;
		margin-right: auto;
	}
	.banner-wp-header-text {
		left: 0;
		right: 0;
		top: 115px;
		text-align: center;
		font-size: 24px !important;
	}
	.banner-wp-text { 
		font-size: 20px !important;
	}
	.banner-wp-cta-wrapper {
		margin-left: auto;
		margin-right: auto;
		left: 0;
		right: 0;
		text-align: center;
	}
}

@media only screen and (max-width: 25em) {
	.banner-wp-header-text {
		font-size: 22px !important;
	}
	.banner-wp-list {
		top: 166px;
	}
	.banner-wp-text:before {
		margin-left: -30px;
		margin-top: 0;
	}
	.banner-wp-text { 
		font-size: 16px !important;
		padding: 0 0 0 30px;
	}
	a.banner-wp-cta {
		font-size: 15px !important;
		padding: 18px 20px;
	}
}

pre {
  background-color:#d3d3d3;
  padding:10px;
  margin-bottom:20px;
}